Subject: Steve/P-III & Canopy
From: "Caroline Williams" <[email-masked]>
To: "STEVE BAMFORD" <[email-masked]>
Date: Wed, 6 Sep 2000 09:50:46 -0700

Hi:  Just reviewed Part-III. It's A-OK for my $$$$$$.  Checked all emails
sent to you, & I do not fine canopy mold photo, which Richard Pedro took for
me on his digital.  So I'll try sending them now, if this damn p.c. will do
it.

Tried to put a © on photo, with a tad of info, but shit, I can't remember a
few clicking moves.  Must wait till Jon comes home from school.  Guess you
can add it ?

I wanted to say this.
===============

I had to revised the "auto-bondo" mold a few times, so the canopy would fit,
that's why some of the canopy frame lines were sanded off.  I also coated
the mold with super-glue, then sanded it smooth with #2000 wet/dry
sandpaper.  If, you do not get any dust particles on the mold, you need not
sand the inside of the canopy, just dip it into Future.  Once dried, mask
and paint on canopy frame lines on the inside/outside, then re-dip in future
a few times.

I have some interesting "factory" photo's of F2G - #9, and b.u. #88454.
Want to do Part-IV ??  You could add @ end of PART-III, that Rodney forgot
to send photo's of Race #18, & #84.  And since there's been a great response
not only on the "discussion" board, but emails sent directly to Rodney, he
wants to add some more rare photo's.  Then I can send it all in one email,
like you want.

Two canopy digital images enclosed   Rod